@media (max-width:991px) {
    
        
    html, body {
  height: auto;
  overflow-y: auto;    /* dikey kaydırmayı tüm sayfada sağlar */
}


    .logo-center {
        position: static;
        transform: none;
        text-align: center;
        margin: 1rem;
    }

    .title {
        display: none;
    }

    .main-section {
  min-height: 75vh;
        background:none!important;
        overflow-y:visible!;
                background-color:#000000!important;
    }

    .ikon {
        display: none;
    }

    .first {
    min-height:75vh!important;
    overflow-y:visible;

    }
    .second{
        min-height: 100vh;
        height: auto;
                background-color:#000000;
    }
    .thirth{
        min-height: 100vh;
        height: auto;
        padding-bottom: 50px;
                background-color:#000000;
    }
    .fourth{
        height: auto;
        padding-bottom: 50px;
                background-color:#000000;
    }
    .five{
        height: auto;
        padding-bottom: 50px;
                background-color:#000000;
    }
    .foot{
        height: auto;
        padding-top: 20px;
    }
    .info-logo{
        width:250px;
    }
    .baslik{
        font-size: 1.5em;
        text-transform: uppercase;
        margin-top: 25px;
    }
    .pc{
        display: none;
    }
    body{
        overflow-x: hidden;
    }
    .info-logo{
        width: 300px;
    }
}